/* start copy pasta to fix bootstrap text contrast issues (https://infoguides.wtamu.edu/bootstrap/accessibility) */
/* .navbar-default .navbar-brand,.navbar-default .navbar-nav>li>a{color: #666666} */
.text-muted{color:#757575 !important}
.bg-primary{background-color:#265A87 !important}
.label-default{background-color:#757575 !important}
.label-info{background-color:#20809D !important}
.label-success,.btn-success{background-color:#3A833A !important}
.label-warning{background-color:#A4660E !important}
.label-danger,.btn-danger{background-color:#D4403A !important}
.btn-info{background-color:#20809d !important}
.btn-warning{background-color:#f0ad4e !important}
/* end copy pasta */
.jGrowl .notification-success .jGrowl-header { background-color:#3A833A; }
.jGrowl .notification-alert .jGrowl-header { background-color:#D4403A; }